#iq_css_2{
	padding-left : 0px;
	width : 640px;
	overflow : visible;
	
}

#iq_css_403{
	float : left;
	width : 640px;
	overflow : hidden;
	
}

#iq_css_1249{
	float : left;
	width : 640px;
	overflow : visible;
	
}

#iq_css_3{
	margin-top : 20px;
	width : 250px;
	
}

#iq_css_784{
	min-height : 200px;
	float : left;
	width : 210px;
	overflow : hidden;
	
}

#iq_css_786{
	float : left;
	width : auto;
	overflow : hidden;
	position : absolute;
	top : -10px;
	right : -50px;
	z-index : 1003;
	
}

#iq_css_789{
	margin-top : 20px;
	margin-left : 20px;
	float : left;
	width : 190px;
	overflow : hidden;
	
}

#iq_css_792{
	float : left;
	width : auto;
	overflow : hidden;
	position : absolute;
	top : -10px;
	left : -30px;
	z-index : 1003;
	
}

#iq_css_1226{
	margin-top : 30px;
	margin-bottom : 30px;
	float : left;
	width : 100%;
	clear : both;
	overflow : visible;
	
}

#iq_css_1229{
	float : left;
	width : 0px;
	overflow : hidden;
	
}

